/*
	 _______          __          .__.__   __       _________ __            .___.__        
	 \      \   _____/  |_  _____ |__|  | |  | __  /   _____//  |_ __ __  __| _/|__| ____  
	 /   |   \_/ __ \   __\/     \|  |  | |  |/ /  \_____  \\   __\  |  \/ __ | |  |/  _ \ 
	/    |    \  ___/|  | |  Y Y  \  |  |_|    <   /        \|  | |  |  / /_/ | |  (  <_> )
	\____|__  /\___  >__| |__|_|  /__|____/__|_ \ /_______  /|__| |____/\____ | |__|\____/ 
	        \/     \/           \/             \/         \/ Ex Ungue Leonem   \*/	        

/* HORECA */
.btn.btn-chicco {
	color: #fff;
    text-align: left;
    font-size: 14px;
    background-repeat: no-repeat;
    background-position: 7px center;
    background-size: 40px auto;
	padding-top: 12.5px;
	padding-bottom: 12.5px;
	margin-top: 30px;
}

.btn.btn-chicco.btn-white {
	color: #232323;
	background-color: #fff;
}

.btn.btn-chicco .h5 {
	font-size: 18px;
}

.btn.btn-chicco.btn-white .h5 {
	font-size: 18px;
	font-weight: bold;
}

.btn.btn-chicco.btn-contacts {
	background-image: url(../images/shared/icn-tel.png);
}

.btn.btn-chicco.btn-products {
	background-image: url(../images/shared/icn-eye.svg);
}

.text-white {
	color: #ffffff;
}

a.text-white {
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}

a.text-white:hover {
	color: #ffffff;
}

.owl-netmilk .item {
	cursor: pointer;
	margin-left: 55px;
	margin-right: 55px;
}

.owl-netmilk .owl-stage {
	margin: 0 auto;
}

.owl-netmilk .owl-nav .owl-prev {
	display: inline-block !important;
	position: absolute;
	left: 0;
	top: 50%;
}

.owl-netmilk .owl-nav .owl-next {
	display: inline-block !important;
	position: absolute;
	right: 0;
	top: 50%;
}

.font-18 {
	font-size: 18px !important;
}

.font-32 {
	font-size: 32px !important;
}

.text-bold {
	font-weight: bold;
}

.mt-0 {
	margin-top: 0 !important;
}

#navToggle li{
	background-color: #ffff !important;
}

#menu-item-5973 a, #menu-item-5974 a, #menu-item-5975 a, #menu-item-5976 a {
	/*color: #da3e2f !important;*/
	color: #000000 !important;
	background-color: #ffe715;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
}
#header #top-menu #menu-item-5973, #header #top-menu #menu-item-5974, #header #top-menu #menu-item-5975, #header #top-menu #menu-item-5976 {
	display: none !important;
}
#top-menu.open #menu-item-5973, #top-menu.open #menu-item-5974, #top-menu.open #menu-item-5975, #top-menu.open #menu-item-5976 {
	display: block !important;
}

#header #top-menu #menu-item-2057, #header #top-menu #menu-item-3372, #header #top-menu #menu-item-3374, #header #top-menu #menu-item-3373{
	display: inline-block !important;
}
#top-menu.open #menu-item-2057, #top-menu.open #menu-item-3372, #top-menu.open #menu-item-3374, #top-menu.open #menu-item-3373 {
	display: none !important;
} 

/* HOMEPAGE */
body.home .scroll-down {
	bottom: 5% !important;
}

#post-5621 aside, #post-5627 aside, #post-5630 aside, #post-5631 aside {
    top: 60%;
    left: 10%;
}

#post-5621 aside h1, #post-5627 aside h1, #post-5630 aside h1, #post-5631 aside h1 {
	text-transform: uppercase !important;
	color: #fff !important;
	padding-left: 0px !important;
}

#post-5621 aside h1 b:first-of-type, #post-5627 aside h1 b:first-of-type, #post-5630 aside h1 b:first-of-type, #post-5631 aside h1 b:first-of-type {
	font-weight: bold !important;
    color: #ffe40e !important;
}

#post-5621 aside h1 b:last-of-type, #post-5627 aside h1 b:last-of-type, #post-5630 aside h1 b:last-of-type, #post-5631 aside h1 b:last-of-type {
	font-weight: bold !important;
}

/* Energize your summer */
#post-5650 aside, #post-5654 aside, #post-5658 aside, #post-5664 aside,
/* Monorigine */
#post-5897 aside, #post-5896 aside, #post-5900 aside, #post-5884 aside,
/* Macinato */
#post-5917 aside, #post-5936 aside, #post-5934 aside, #post-5916 aside,
/* Macinato Bio */
#post-5933 aside, #post-5939 aside, #post-5938 aside, #post-5932 aside,
/* Promo S21*/
#post-6021 aside, #post-6025 aside, #post-6032 aside
{
	/*margin-top: -60px;
	height: 100vh;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: column;
	margin-left: 0px;*/
	margin-top: 150px;
}

/* Energize your summer */
#post-5650 aside img, #post-5654 aside img, #post-5658 aside img, #post-5664 aside img,
/* Monorigine */
#post-5897 aside img, #post-5896 aside img, #post-5900 aside img, #post-5884 aside img,
/* Macinato */
#post-5917 aside img, #post-5936 aside img, #post-5934 aside img, #post-5916 aside img,
/* Macinato Bio */
#post-5933 aside img, #post-5939 aside img, #post-5938 aside img, #post-5932 aside img,
/* Promo S21*/
#post-6021 aside img, #post-6025 aside img, #post-6032 aside img
{
	padding-bottom: 50px;
	padding-right: 30px;
	margin-top: -70px;
}

/* Energize your summer */
#post-5650 aside h1, #post-5654 aside h1, #post-5658 aside h1, #post-5664 aside h1,
/* Monorigine */
#post-5897 aside h1, #post-5896 aside h1, #post-5900 aside h1, #post-5884 aside h1,
/* Macinato */
#post-5917 aside h1, #post-5936 aside h1, #post-5934 aside h1, #post-5916 aside h1,
/* Macinato Bio */
#post-5933 aside h1, #post-5939 aside h1, #post-5938 aside h1, #post-5932 aside h1,
/* Promo S21*/
#post-6021 aside h1, #post-6025 aside h1, #post-6032 aside h1
{
    display: none;
}


/* Energize your summer */
#logo-energy-center-en, #logo-energy-center-de, #logo-energy-center-fr, #logo-energy-center-it,
/* Monorigine */
#logo-monorigine-center-en, #logo-monorigine-center-de, #logo-monorigine-center-fr, #logo-monorigine-center-it,
/* Macinato */
#logo-macinato-center-en, #logo-macinato-center-de, #logo-macinato-center-fr, #logo-macinato-center-it,
/* Macinato Bio */
#logo-macinatobio-center-en, #logo-macinatobio-center-de, #logo-macinatobio-center-fr, #logo-macinatobio-center-it
/* Promo S21 */
/*#logo-s21-center-it, #logo-s21-center-de, #logo-s21-center-fr*/
{
	display: none;
}

/* Energize your summer */
#logo-energy-left-en, #logo-energy-left-de, #logo-energy-left-fr, #logo-energy-left-it,
/* Monorigine */
#logo-monorigine-left-en, #logo-monorigine-left-de, #logo-monorigine-left-fr, #logo-monorigine-left-it,
/* Macinato */
#logo-macinato-left-en, #logo-macinato-left-de, #logo-macinato-left-fr, #logo-macinato-left-it,
/* Macinato Bio */
#logo-macinatobio-left-en, #logo-macinatobio-left-de, #logo-macinatobio-left-fr, #logo-macinatobio-left-it
/* Promo S21 */
/*#logo-s21-left-it, #logo-s21-left-de, #logo-s21-left-fr*/
{
	display: block;
}

@media only screen and (max-width : 990px) {
	#post-5621 aside h1, #post-5627 aside h1, #post-5630 aside h1, #post-5631 aside h1 {
		font-size: 19px;
	}

	#post-5621 aside, #post-5627 aside, #post-5630 aside, #post-5631 aside {
		top: 57%;
	}

	#post-5621 aside .btn-lg, #post-5627 aside .btn-lg, #post-5630 aside .btn-lg, #post-5631 aside .btn-lg {
		display: block !important;
		max-width: 300px;
	}

	/* Energize your summer */
	#post-5650 aside, #post-5654 aside, #post-5658 aside, #post-5664 aside
	{
		margin-top: 20px;
	}
	/* Monorigine */
	#post-5897 aside, #post-5896 aside, #post-5900 aside, #post-5884 aside
	{
		position: absolute;
		top: -80px;
	}
	/* Macinato */
	#post-5917 aside, #post-5936 aside, #post-5934 aside, #post-5916 aside
	{
		position: absolute;
		top: -80px;
	}
	/* Macinato Bio */
	#post-5933 aside, #post-5939 aside, #post-5938 aside, #post-5932 aside
	{
		position: absolute;
		top: -100px;
	}
	/* Promo S21*/
	#post-6021 aside, #post-6025 aside, #post-6032 aside
	{
		position: absolute;
		top: -80px;
	}

	/* Energize your summer */
	#post-5650 aside .btn-lg, #post-5654 aside .btn-lg, #post-5658 aside .btn-lg, #post-5664 aside .btn-lg,
	/* Monorigine */
	#post-5897 aside .btn-lg, #post-5896 aside .btn-lg, #post-5900 aside .btn-lg, #post-5884 aside .btn-lg,
	/* Macinato */
	#post-5917 aside .btn-lg, #post-5936 aside .btn-lg, #post-5934 aside .btn-lg, #post-5916 aside .btn-lg,
	/* Macinato Bio */
	#post-5933 aside .btn-lg, #post-5939 aside .btn-lg, #post-5938 aside .btn-lg, #post-5932 aside .btn-lg,
	/* Promo S21*/
	#post-6021 aside .btn-lg, #post-6025 aside .btn-lg, #post-6032 aside .btn-lg
	{
		display: block !important;
		max-width: 300px;
		margin: 0 auto;
	}

	/* Energize your summer */
	#post-5650 aside h1, #post-5654 aside h1, #post-5658 aside h1, #post-5664 aside h1,
	/* Monorigine */
	#post-5897 aside h1, #post-5896 aside h1, #post-5900 aside h1, #post-5884 aside h1,
	/* Macinato */
	#post-5917 aside h1, #post-5936 aside h1, #post-5934 aside h1, #post-5916 aside h1,
	/* Macinato Bio */
	#post-5933 aside h1, #post-5939 aside h1, #post-5938 aside h1, #post-5932 aside h1,
	/* Promo S21*/
	#post-6021 aside h1, #post-6025 aside h1, #post-6032 aside h1
	{
	    display: none;
	}

	/* Energize your summer */
	#post-5650 aside img, #post-5654 aside img, #post-5658 aside img, #post-5664 aside img
	{
		width: 65%;
		padding-bottom: 10px;
		margin: 0 auto;
	}
	/* Monorigine */
	#post-5897 aside img, #post-5896 aside img, #post-5900 aside img, #post-5884 aside img
	{
		padding-bottom: 10px;
		margin: 0 auto;
	}
	/* Macinato */
	#post-5917 aside img, #post-5936 aside img, #post-5934 aside img, #post-5916 aside img
	{
		padding-bottom: 10px;
		margin: 0 auto;
	}
	/* Macinato Bio */
	#post-5933 aside img, #post-5939 aside img, #post-5938 aside img, #post-5932 aside img
	{
		padding-bottom: 10px;
		margin: 0 auto;
	}
	/* Promo S21*/
	#post-6021 aside img, #post-6025 aside img, #post-6032 aside img
	{
		padding-bottom: 10px;
		margin: 0 auto;
	}

	/* Energize your summer */
	#logo-energy-center-en, #logo-energy-center-de, #logo-energy-center-fr, #logo-energy-center-it,
	/* Monorigine */
	#logo-monorigine-center-en, #logo-monorigine-center-de, #logo-monorigine-center-fr, #logo-monorigine-center-it,
	/* Macinato */
	#logo-macinato-center-en, #logo-macinato-center-de, #logo-macinato-center-fr, #logo-macinato-center-it,
	/* Macinato Bio */
	#logo-macinatobio-center-en, #logo-macinatobio-center-de, #logo-macinatobio-center-fr, #logo-macinatobio-center-it
	/* Promo S21 */
	/*#logo-s21-center-it, #logo-s21-center-de, #logo-s21-center-fr*/
	{
		display: block;
	}

	/* Energize your summer */
	#logo-energy-left-en, #logo-energy-left-de, #logo-energy-left-fr, #logo-energy-left-it,
	/* Monorigine */
	#logo-monorigine-left-en, #logo-monorigine-left-de, #logo-monorigine-left-fr, #logo-monorigine-left-it,
	/* Macinato */
	#logo-macinato-left-en, #logo-macinato-left-de, #logo-macinato-left-fr, #logo-macinato-left-it,
	/* Macinato Bio */
	#logo-macinatobio-left-en, #logo-macinatobio-left-de, #logo-macinatobio-left-fr, #logo-macinatobio-left-it
	/* Promo S21 */
	/*#logo-s21-left-it, #logo-s21-left-de, #logo-s21-left-fr*/
	{
		display: none;
	}

	#logo-s21-it, #logo-s21-de, #logo-s21-fr {
		width: 300px;;
	}
}

@media only screen and (max-width : 480px){
	#post-5621 aside h1, #post-5627 aside h1, #post-5630 aside h1, #post-5631 aside h1 {
		font-size: 19px;
	}

	#post-5621 aside, #post-5627 aside, #post-5630 aside, #post-5631 aside {
	    top: 33%;
	    left: 5%;
	}

	#post-5621 aside .btn-lg, #post-5627 aside .btn-lg, #post-5630 aside .btn-lg, #post-5631 aside .btn-lg {
		display: block !important;
		max-width: 300px;
	}

	/* Energize your summer */
	#post-5650 aside, #post-5654 aside, #post-5658 aside, #post-5664 aside
	{
		margin-top: 20px;
	}
	/* Monorigine */
	#post-5897 aside, #post-5896 aside, #post-5900 aside, #post-5884 aside
	{
		position: absolute;
		top: -80px;
	}
	/* Macinato */
	#post-5917 aside, #post-5936 aside, #post-5934 aside, #post-5916 aside
	{
		position: absolute;
		top: -80px;
	}
	/* Macinato Bio */
	#post-5933 aside, #post-5939 aside, #post-5938 aside, #post-5932 aside
	{
		position: absolute;
		top: -100px;
	}
	/* Promo S21*/
	#post-6021 aside, #post-6025 aside, #post-6032 aside
	{
		position: absolute;
		top: -80px;
	}
	
	/* Energize your summer */
	#post-5650 aside .btn-lg, #post-5654 aside .btn-lg, #post-5658 aside .btn-lg, #post-5664 aside .btn-lg,
	/* Monorigine */
	#post-5897 aside .btn-lg, #post-5896 aside .btn-lg, #post-5900 aside .btn-lg, #post-5884 aside .btn-lg,
	/* Macinato */
	#post-5917 aside .btn-lg, #post-5936 aside .btn-lg, #post-5934 aside .btn-lg, #post-5916 aside .btn-lg,
	/* Macinato Bio */
	#post-5933 aside .btn-lg, #post-5939 aside .btn-lg, #post-5938 aside .btn-lg, #post-5932 aside .btn-lg,
	/* Promo S21*/
	#post-6021 aside .btn-lg, #post-6025 aside .btn-lg, #post-6032 aside .btn-lg
	{
		display: block !important;
		max-width: 300px;
		margin: 0 auto;
	}

	/* Energize your summer */
	#post-5650 aside h1, #post-5654 aside h1, #post-5658 aside h1, #post-5664 aside h1,
	/* Monorigine */
	#post-5897 aside h1, #post-5896 aside h1, #post-5900 aside h1, #post-5884 aside h1,
	/* Macinato */
	#post-5917 aside h1, #post-5936 aside h1, #post-5934 aside h1, #post-5916 aside h1,
	/* Macinato Bio */
	#post-5933 aside h1, #post-5939 aside h1, #post-5938 aside h1, #post-5932 aside h1,
	/* Promo S21*/
	#post-6021 aside h1, #post-6025 aside h1, #post-6032 aside h1
	{
	    display: none;
	}

	/* Energize your summer */
	#post-5650 aside img, #post-5654 aside img, #post-5658 aside img, #post-5664 aside img
	{
		width: 65%;
		padding-bottom: 10px;
		margin: 0 auto;
	}
	/* Monorigine */
	#post-5897 aside img, #post-5896 aside img, #post-5900 aside img, #post-5884 aside img
	{
		padding-bottom: 10px;
		margin: 0 auto;
	}
	/* Macinato */
	#post-5917 aside img, #post-5936 aside img, #post-5934 aside img, #post-5916 aside img
	{
		padding-bottom: 10px;
		margin: 0 auto;
	}
	/* Macinato Bio */
	#post-5933 aside img, #post-5939 aside img, #post-5938 aside img, #post-5932 aside img
	{
		padding-bottom: 10px;
		margin: 0 auto;
	}
	/* Promo S21*/
	#post-6021 aside img, #post-6025 aside img, #post-6032 aside img
	{
		padding-bottom: 10px;
		margin: 0 auto;
	}

	/* Energize your summer */
	#logo-energy-center-en, #logo-energy-center-de, #logo-energy-center-fr, #logo-energy-center-it,
	/* Monorigine */
	#logo-monorigine-center-en, #logo-monorigine-center-de, #logo-monorigine-center-fr, #logo-monorigine-center-it,
	/* Macinato */
	#logo-macinato-center-en, #logo-macinato-center-de, #logo-macinato-center-fr, #logo-macinato-center-it,
	/* Macinato Bio */
	#logo-macinatobio-center-en, #logo-macinatobio-center-de, #logo-macinatobio-center-fr, #logo-macinatobio-center-it
	/* Promo S21 */
	/*#logo-s21-center-it, #logo-s21-center-de, #logo-s21-center-fr*/
	{
		display: block;
	}

	/* Energize your summer */
	#logo-energy-left-en, #logo-energy-left-de, #logo-energy-left-fr, #logo-energy-left-it,
	/* Monorigine */
	#logo-monorigine-left-en, #logo-monorigine-left-de, #logo-monorigine-left-fr, #logo-monorigine-left-it,
	/* Macinato */
	#logo-macinato-left-en, #logo-macinato-left-de, #logo-macinato-left-fr, #logo-macinato-left-it,
	/* Macinato Bio */
	#logo-macinatobio-left-en, #logo-macinatobio-left-de, #logo-macinatobio-left-fr, #logo-macinatobio-left-it
	/* Promo S21 */
	/*#logo-s21-left-it, #logo-s21-left-de, #logo-s21-left-fr*/
	{
		display: none;
	}
}	

